# Translation of kfile_wav.po to Catalan
# Copyright (C)
# Josep Ma. Ferrer <txemaq@gmail.com>, 2002, 2007.
# Albert Astals Cid <astals11@terra.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-09 14:19+0000\n"
"PO-Revision-Date: 2006-04-21 16:58+0000\n"
"Last-Translator: Albert Astals Cid <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:28+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Detalls tècnics"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Mida de la mostra"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " bits"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Freqüència de mostreig"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Canals"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Durada"
